@media (max-width: $breakpoint-md){
    .cabecalho{
        
        background-color: #e8e8e8
    }
    .menu{
        position: fixed;
        width: 100%;
        height: 100vh;
        background: #000000;
        right: -114%;
        transition:all .5s;
        z-index: 100;
        padding-top: 149px;
        overflow: hidden;
        top: 0;
        li{
            list-style: none;
            font-size: 20px;
            font-weight: 400;
            margin-bottom: 16px;
            a{
                color: #fff;
    
            }
        }
    }
}
.open{
    right: 0;
    transition:all .5s;
    overflow: hidden;
}
.fechar{
    z-index:112;
}
@media (min-width: $breakpoint-md){
    .cabecalho{
        align-items: center;
        background-color: #e8e8e8
    }
    nav{
        ul{
            margin: 0; 
        }
        .abrir{
            display: none;
        }
        .fechar{
            display: none;
        }
        .menu{
            display: flex;
            margin-right: 56px;
            
            li{
                list-style: none;
                margin-right: 20px;
                a{
                    color:#000;
                }
            }

        }
    }
}